{
	"pages": [
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "优孕课堂",
				"navigationBarBackgroundColor": "#FF578A",
				"navigationBarTextStyle": "white"

			}
		},		
		{
			"path": "pages/active/active",
			"style": {
				"navigationBarTitleText": "优孕课堂",
				"navigationBarBackgroundColor": "#FF578A",
				"navigationBarTextStyle": "white"

			}
		},
		{
			"path": "pages/member/member",
			"style": {
				"navigationBarTitleText": "加入会员",
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black"

			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#FF578A",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/share/share",
			"style": {
				"navigationBarTitleText": "分享",
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/poster/poster",
			"style": {
				"navigationBarTitleText": "专属海报",
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black"

			}
		},


		{
			"path": "pages/shop/shop",
			"style": {
				"navigationBarTitleText": "商城",
				"navigationBarBackgroundColor": "#FF578A",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/promotion/promotion",
			"style": {
				"navigationBarTitleText": "促销",
				"navigationBarBackgroundColor": "#FF578A",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录授权",
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black"
			}
		}
	],
	"subPackages": [{
			"root": "packages/packageMy",
			"pages": [{
					"path": "pages/myCollect/myCollect",
					"style": {
						"navigationBarTitleText": "我的收藏",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				},
				{
					"path": "pages/myEvaluate/myEvaluate",
					"style": {
						"navigationBarTitleText": "我的评价",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "pages/myCoupon/myCoupon",
					"style": {
						"navigationBarTitleText": "我的优惠券",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				},
				{
					"path": "pages/myComplaint/myComplaint",
					"style": {
						"navigationBarTitleText": "我的投诉",
						"navigationBarBackgroundColor": "#fff"
					}
				}
			]
		},
		{
			"root": "packages/packageOrder",
			"pages": [{
					"path": "pages/userEvaluate/userEvaluate",
					"style": {
						"navigationBarTitleText": "用户评价",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "pages/orderDetail/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "pages/orderPackageDetail/orderPackageDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationBarBackgroundColor": "#fff"
					}
				},

				{
					"path": "pages/myOrder/myOrder",
					"style": {
						"navigationBarTitleText": "我的订单",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "pages/refund/refund",
					"style": {
						"navigationBarTitleText": "我的退款",
						"navigationBarBackgroundColor": "#fff"
					}
				}
			]
		},
		{
			"root": "packages/packagePromotion",
			"pages": [

				{
					"path": "pages/regSuccess/regSuccess",
					"style": {
						"navigationBarTitleText": "注册成功",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				},
				{
					"path": "pages/speadApply/speadApply",
					"style": {
						"navigationBarTitleText": "推广申请",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				},
				{
					"path": "pages/speadPro/speadPro",
					"style": {
						"navigationBarTitleText": "推广产品",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				},

				{
					"path": "pages/myspeadOrder/myspeadOrder",
					"style": {
						"navigationBarTitleText": "我的推广订单",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				},
				{
					"path": "pages/applyReg/applyReg",
					"style": {
						"navigationBarTitleText": "推广人员注册",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"
					}
				}
			]
		},
		{
			"root": "packages/packageBuy",
			"pages": [

				{
					"path": "pages/couponDetail/couponDetail",
					"style": {
						"navigationBarTitleText": "优惠券详情",
						"navigationBarBackgroundColor": "#FF578A",
						"navigationBarTextStyle": "white"

					}
				},
				{
					"path": "pages/buyMember/buyMember",
					"style": {
						"navigationBarTitleText": "购买会员",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				}, {
					"path": "pages/detial2/detial2",
					"style": {
						"navigationBarTitleText": "福利详情",
						"enablePullDownRefresh": false
					}

				},

				{
					"path": "pages/signUp/signUp",
					"style": {
						"navigationBarTitleText": "报名",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				},
				{
					"path": "pages/shopList/shopList",
					"style": {
						"navigationBarTitleText": "商户列表",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pages/shopDetail/shopDetail",
					"style": {
						"navigationBarTitleText": "商户详情"
					}
				},
				{
					"path": "pages/detail/detail",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				},
				{
					"path": "pages/buyMemberSuccess/buyMemberSuccess",
					"style": {
						"navigationBarTitleText": "购买成功",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"

					}
				}

			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "优孕课堂",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#282e3c",
		"selectedColor": "#FF578A",
		"backgroundColor": "#fff",
		"borderStyle": "black",
		"position": "bottom",
		"list": [{
				"text": "首页",
				"pagePath": "pages/home/home",
				"iconPath": "static/tabs/active.png",
				"selectedIconPath": "static/tabs/active_cur.png"
			},
			// {
			// 	"text": "商城",
			// 	"pagePath": "pages/shop/shop",
			// 	"iconPath": "static/tabs/shop.png",
			// 	"selectedIconPath": "static/tabs/shop_cur.png"
			// },
			// {
			// 	"text": "促销",
			// 	"pagePath": "pages/promotion/promotion",
			// 	"iconPath": "static/tabs/promotion.png",
			// 	"selectedIconPath": "static/tabs/promotion_cur.png"
			// },
			{
				"text": "我的",
				"pagePath": "pages/my/my",
				"iconPath": "static/tabs/my.png",
				"selectedIconPath": "static/tabs/my_cur.png"
			}
		]
	}
}
